@charset "shift_jis";

#contents_works_marubeni_01_wrapper .u-pc {
  display: none;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .u-pc {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .u-sp {
    display: none;
  }
}

#contents_works_marubeni_01_wrapper .sec-heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .sec-heading {
    gap: 14px;
  }
}
#contents_works_marubeni_01_wrapper .sec-heading__title {
  font-family: "Zen Old Mincho", serif;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.3em;
  color: #e60012;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .sec-heading__title {
    font-size: 24px;
  }
}
#contents_works_marubeni_01_wrapper .sec-heading__deco {
  width: 108px;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .sec-heading__deco {
    width: 215px;
  }
}

#contents_works_marubeni_01_wrapper img {
  max-width: 100%;
  display: block;
  width: 100%;
}
#contents_works_marubeni_01_wrapper .fv {
  width: 100%;
}
#contents_works_marubeni_01_wrapper .intro {
  margin-top: 34px;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .intro {
    margin-top: 68px;
  }
}
#contents_works_marubeni_01_wrapper .intro__inner {
  padding: 0 25px;
}
#contents_works_marubeni_01_wrapper .intro__text {
  font-family: "Zen Old Mincho", serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.77;
  color: #0073a5;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .intro__text {
    font-size: 16px;
    text-align: center;
    line-height: 2;
  }
}
#contents_works_marubeni_01_wrapper .profile {
  margin-top: 60px;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile {
    margin-top: 160px;
  }
}
#contents_works_marubeni_01_wrapper .profile__contents {
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 60px;
  padding: 0 25px;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile__contents {
    margin-top: 78px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 0;
    padding: 0;
  }
}
#contents_works_marubeni_01_wrapper .profile__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile__item {
    gap: 40px;
    width: 50%;
  }
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile__item .profile__text {
    padding: 0 45px;
  }
}
#contents_works_marubeni_01_wrapper .profile__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 20px;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile__head {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 26px;
  }
}
#contents_works_marubeni_01_wrapper .profile__head.is-left {
  margin-left: calc(50% - 50vw);
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile__head.is-left {
    margin-left: 0;
  }
}
#contents_works_marubeni_01_wrapper .profile__head.is-right {
  margin-right: calc(50% - 50vw);
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile__head.is-right {
    margin-right: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile__head .profile__titles {
    margin: 0 45px;
  }
}
#contents_works_marubeni_01_wrapper .profile__img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 63.6%;
          flex: 0 0 63.6%;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile__img {
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
    width: 100%;
  }
}
#contents_works_marubeni_01_wrapper .profile__titles {
  font-family: "Zen Old Mincho", serif;
  color: #e60012;
  font-weight: 400;
  padding-bottom: 15px;
  position: relative;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile__titles {
    padding-bottom: 0;
    padding-left: 16px;
    padding-top: 30px;
  }
}
#contents_works_marubeni_01_wrapper .profile__titles::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 60px;
  height: 2px;
  background-color: #e60012;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile__titles::before {
    top: auto;
    left: 0;
    bottom: 0;
    width: 1px;
    height: 100%;
  }
}
#contents_works_marubeni_01_wrapper .profile__name {
  font-family: "Zen Old Mincho", serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.53;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile__name {
    font-size: 18px;
    line-height: 1.55;
  }
}
#contents_works_marubeni_01_wrapper .profile__year {
  font-family: "Zen Old Mincho", serif;
  font-size: 13px;
  line-height: 1.77;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile__year {
    font-size: 15px;
    line-height: 1.86;
  }
}
#contents_works_marubeni_01_wrapper .profile__text {
  font-family: "Zen Old Mincho", serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.77;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile__text {
    font-size: 14px;
    line-height: 2;
  }
}
#contents_works_marubeni_01_wrapper .profile-bot {
  margin-top: 60px;
  padding: 0 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 15px;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile-bot {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 96px;
    gap: 40px;
  }
}
#contents_works_marubeni_01_wrapper .profile-bot__img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 29.9%;
          flex: 0 0 29.9%;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile-bot__img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 28.33%;
            flex: 0 0 28.33%;
  }
}
#contents_works_marubeni_01_wrapper .profile-bot__texts {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 100%;
          flex: 0 1 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile-bot__texts {
    gap: 26px;
  }
}
#contents_works_marubeni_01_wrapper .profile-bot__titles {
  font-family: "Zen Old Mincho", serif;
  color: #e60012;
  font-weight: 400;
  padding-bottom: 15px;
  position: relative;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile-bot__titles {
    padding-bottom: 20px;
  }
}
#contents_works_marubeni_01_wrapper .profile-bot__titles::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 60px;
  height: 2px;
  background-color: #e60012;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile-bot__titles::before {
    width: 70px;
  }
}
#contents_works_marubeni_01_wrapper .profile-bot__name {
  font-family: "Zen Old Mincho", serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.53;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile-bot__name {
    font-size: 18px;
    line-height: 1.55;
  }
}
#contents_works_marubeni_01_wrapper .profile-bot__year {
  font-family: "Zen Old Mincho", serif;
  font-size: 13px;
  line-height: 1.77;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .profile-bot__year {
    font-size: 15px;
    line-height: 1.86;
  }
}
#contents_works_marubeni_01_wrapper .movie {
  background-color: #ffcbce;
  margin-top: 95px;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .movie {
    margin-top: 120px;
  }
}
#contents_works_marubeni_01_wrapper .movie__inner {
  padding: 30px 25px 50px;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .movie__inner {
    padding: 60px 50px 50px;
    max-width: 810px;
    margin: 0 auto;
  }
}
#contents_works_marubeni_01_wrapper .movie__mov {
  margin-top: 55px;
  width: 100%;
  position: relative;
}
#contents_works_marubeni_01_wrapper .movie__mov::before {
  content: "";
  display: block;
  padding-top: 56.25%;
}
#contents_works_marubeni_01_wrapper .movie__mov img,
#contents_works_marubeni_01_wrapper .movie__mov iframe,
#contents_works_marubeni_01_wrapper .movie__mov video {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#contents_works_marubeni_01_wrapper .movie__list {
  margin-top: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 6px;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .movie__list {
    margin-top: 40px;
  }
}
#contents_works_marubeni_01_wrapper .movie__list li {
  font-family: "Zen Old Mincho", serif;
  font-size: 12px;
  font-weight: 400;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .movie__list li {
    font-size: 14px;
  }
}
#contents_works_marubeni_01_wrapper .movie__list li span {
  font-family: "Zen Old Mincho", serif;
  color: #87b4d5;
}
#contents_works_marubeni_01_wrapper .vote__inner {
  padding-top: 75px;
  padding-bottom: 70px;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .vote__inner {
    padding-top: 125px;
    padding-bottom: 160px;
  }
}
#contents_works_marubeni_01_wrapper .vote__head {
  text-align: center;
}
#contents_works_marubeni_01_wrapper .vote__text {
  display: inline-block;
  font-family: "Zen Old Mincho", serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 1.6;
  text-align: center;
  padding: 0 36px;
  position: relative;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .vote__text {
    font-size: 24px;
    padding: 0 66px;
  }
}
#contents_works_marubeni_01_wrapper .vote__text::before, #contents_works_marubeni_01_wrapper .vote__text::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 2px;
  height: 40px;
  background-color: #333;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .vote__text::before, #contents_works_marubeni_01_wrapper .vote__text::after {
    height: 72px;
  }
}
#contents_works_marubeni_01_wrapper .vote__text::before {
  left: 7px;
  -webkit-transform: rotate(-20deg);
          transform: rotate(-20deg);
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .vote__text::before {
    left: 12px;
  }
}
#contents_works_marubeni_01_wrapper .vote__text::after {
  right: 7px;
  -webkit-transform: rotate(20deg);
          transform: rotate(20deg);
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .vote__text::after {
    right: 12px;
  }
}
#contents_works_marubeni_01_wrapper .vote__btn {
  margin-top: 20px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .vote__btn {
    margin-top: 36px;
  }
}
#contents_works_marubeni_01_wrapper .vote__btn a {
  display: inline-block;
  max-width: 202px;
}
@media screen and (min-width: 768px) {
  #contents_works_marubeni_01_wrapper .vote__btn a {
    max-width: 368px;
  }
}